# Project: The Android App Market on Google Play
### Load, clean, and visualize scraped Google Play Store data to gain insights into the Android app market.

Mobile apps are everywhere. They are easy to create and can be lucrative. Because of these two factors, more and more apps are being developed. In this project, I did a comprehensive analysis of the Android app market by comparing over ten thousand apps in Google Play across different categories. I looked for insights in the data to devise strategies to drive growth and retention. The data for this project was scraped from the Google Play website. While there are many popular datasets for Apple App Store, there aren't many for Google Play apps, which is partially due to the increased difficulty in scraping the latter as compared to the former. The data files are as follows:

- [`apps.csv`](https://github.com/wuencaldera/DataCamp-Projects/blob/main/The%20Android%20App%20Market%20on%20Google%20Play/datasets/apps.csv): contains all the details of the apps on Google Play. These are the features that describe an app.
- [`user_reviews.csv`](https://github.com/wuencaldera/DataCamp-Projects/blob/main/The%20Android%20App%20Market%20on%20Google%20Play/datasets/user_reviews.csv): contains 100 reviews for each app, most helpful first. The text in each review has been pre-processed, passed through a sentiment analyzer engine and tagged with its sentiment score.
